Bug 682463 - [abrt] rawstudio-1.2-6.fc14.20100907svn3521: Process /usr/bin/rawstudio was killed by signal 11 (SIGSEGV)
Summary: [abrt] rawstudio-1.2-6.fc14.20100907svn3521: Process /usr/bin/rawstudio was k...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rawstudio
Version: 14
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Gianluca Sforna
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:16ea746512e709d358944d88151...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-03-05 18:24 UTC by James McIntyre
Modified: 2011-04-06 22:37 UTC (History)
1 user (show)

Fixed In Version: rawstudio-2.0-0.1.fc13.beta1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-03-31 20:02:05 UTC


Attachments (Terms of Use)
File: backtrace (78.66 KB, text/plain)
2011-03-05 18:24 UTC, James McIntyre
no flags Details

Description James McIntyre 2011-03-05 18:24:02 UTC
abrt version: 1.1.17
architecture: x86_64
Attached file: backtrace, 80552 bytes
cmdline: rawstudio
component: rawstudio
Attached file: coredump, 2046955520 bytes
executable: /usr/bin/rawstudio
kernel: 2.6.35.11-83.fc14.x86_64
package: rawstudio-1.2-6.fc14.20100907svn3521
rating: 4
reason: Process /usr/bin/rawstudio was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1299348918
uid: 500

How to reproduce
-----
1.
2.
3.
Loading photo file on to raw studio

Comment 1 James McIntyre 2011-03-05 18:24:06 UTC
Created attachment 482466 [details]
File: backtrace

Comment 2 Fedora Update System 2011-03-27 21:06:05 UTC
rawstudio-2.0-0.1.fc15.beta1 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/rawstudio-2.0-0.1.fc15.beta1

Comment 3 Fedora Update System 2011-03-27 21:07:12 UTC
rawstudio-2.0-0.1.fc14.beta1 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/rawstudio-2.0-0.1.fc14.beta1

Comment 4 Fedora Update System 2011-03-27 21:07:57 UTC
rawstudio-2.0-0.1.fc13.beta1 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/rawstudio-2.0-0.1.fc13.beta1

Comment 5 Fedora Update System 2011-03-28 05:52:27 UTC
Package rawstudio-2.0-0.1.fc15.beta1:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing rawstudio-2.0-0.1.fc15.beta1'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/rawstudio-2.0-0.1.fc15.beta1
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2011-03-31 20:01:48 UTC
rawstudio-2.0-0.1.fc15.beta1 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2011-04-06 22:26:58 UTC
rawstudio-2.0-0.1.fc14.beta1 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-04-06 22:37:40 UTC
rawstudio-2.0-0.1.fc13.beta1 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.